This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1025886 - Group Tabular Metrics table not refreshing via Date/Time selector
Group Tabular Metrics table not refreshing via Date/Time selector
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Monitoring -- Other (Show other bugs)
JON 3.2
Unspecified Unspecified
unspecified Severity high
: ER05
: JON 3.2.0
Assigned To: Mike Thompson
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 16:04 EDT by Mike Thompson
Modified: 2014-01-02 15:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Thompson 2013-11-01 16:04:12 EDT
Description of problem:
The date/time buttons don't seem to changing the group metrics table values


Version-Release number of selected component (if applicable):
3.2.0 ER04


How reproducible: always


Steps to Reproduce:
1. Click on an autogroup (CPUs)
2. Click on tab Monitoring --> metrics
3. click 1h, 8h buttons

Actual results:
No change in the metrics table



Expected results:
metrics in the table should change when 


Additional info:
Comment 1 Mike Thompson 2013-11-01 16:53:54 EDT
Fixed the refresh to be properly called by the date/time selector. I also removed the redundant Refresh button as the date/time selector does that.

Committed to master by commit: e48fbac

Waiting approval to commit to release/jon3.2.x
Comment 2 Simeon Pinder 2013-11-01 17:20:04 EDT
Moving this to ASSIGNED. I don't think we use POST in JON. If approved for 3.2.x then once checked into release/jon3.2.x then this should move to MODIFIED.
Comment 3 Mike Thompson 2013-11-01 17:25:58 EDT
Approved.

Cherry-picked to release/jon3.2.x as commit: 83f7d32
Comment 4 Simeon Pinder 2013-11-06 21:18:29 EST
Moving to ON_QA for test with new brew build.
Comment 5 Filip Brychta 2013-11-08 02:40:25 EST
Verified on
Version :	
3.2.0.ER5
Build Number :	
2cb2bc9:225c796

Note You need to log in before you can comment on or make changes to this bug.